{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gupnp-igd/gupnp-igd",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gupnp-igd_function_install",
            "desc": "Test installation of gupnp-igd package"
        },
        {
            "name": "test_gupnp-igd_function_remove",
            "desc": "Test removal of gupnp-igd package"
        },
        {
            "name": "test_gupnp-igd_function_service",
            "desc": "Test gupnp-igd service status"
        }
    ]
}